=== debian/control ===
Source: runit-service-ssh
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-ssh
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-ssh
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-ssh.git

Package: runit-service-ssh
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit,
 runit-init-diversity | runit-antix,
 runit-run,
 getty-run,
 openssh-server,
Recommends:
 runit-service-dbus,
Replaces:
 openssh-server,
Description: runit service files to manage ssh.
 Installs & configures the ssh service for the runit init system.
