=== debian/control ===
--- 
+++ 
@@ -16,13 +16,15 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit,
- runit-init-diversity | runit-antix,
+ runit-init-diversity | runit-antix | runit,
+ openssh-server,
+Recommends:
+ runit-service-manager,
+ runit-service-boot-module,
+ runit-service-dbus,
+ runit-service-seatd,
  runit-run,
  getty-run,
- openssh-server,
-Recommends:
- runit-service-dbus,
 Replaces:
  openssh-server,
 Description: runit service files to manage ssh.
