## runit-service-ssh 0.0.2.0antix1

=== debian/changelog ===
runit-service-ssh (0.0.2.0antix1) unstable; urgency=medium

  * Resolved issue with missing privilege separation user sshd.
  * Removed reliance on auditd.

 -- anticapitalista <antix@operamail.com>  Sun, 19 Oct 2025 19:54:15 +0300
