## runit-service-ssh 0.0.2.0antix2

=== debian/changelog ===
runit-service-ssh (0.0.2.0antix2) unstable; urgency=medium

  * remove incorrect link

 -- anticapitalista <antix@operamail.com>  Wed, 24 Dec 2025 14:48:07 +0200
