## runit-service-ssh 0.0.2.0experimental1

=== debian/changelog ===
runit-service-ssh (0.0.2.0experimental1) UNRELEASED; urgency=medium

  * Resolved issue with missing privilege separation user sshd.
  * Removed reliance on auditd.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 18 Oct 2025 22:22:22 +1000
